Instalar .net framework 3.5 de nuevo al ejecutar ReportBuilder en IE9

Esto es lo que me estaba pidiendo al intentar usar ReportBuilder 3.0 en Reporting Services 2008 R2 con IE9.

InstalarFx

Pues bien, esto se soluciona muy fácilmente Sonrisa. Con tan solo activar la vista de compatibilidad de IE9 tendremos solucionado “el problema”.

Para hacer esto, tan solo os tenéis que ir al menú tools de IE9 y activar Compatibility View y listo

Un Saludo

Sin categoría

One thought on “Instalar .net framework 3.5 de nuevo al ejecutar ReportBuilder en IE9

Deja un comentario

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *